
#widget {
  background-color: #ffffff;
}
A {  text-decoration: none}

A.smallnav:link { color:#ff33ff ; font-size:7.4pt;  text-decoration: underline; }
A.smallnav:visited { color: #333333;   font-size:7.4pt;text-decoration: underline;  }
A.smallnav:hover {color:#33cc00;  font-size:7.4pt; text-decoration:underline ;}
 .smallnav{color:#333333; font-size:7.4pt; text-decoration: none; }

 A.nav:link {color:#ff33ff;  font-weight: normal;}
 A.nav:visited { color:#000000; font-weight: normal;}
 A.nav:hover {color:#33cc00; background="ffffff"}

A:link { color:#ff33FF; text-decoration:underline ;    }
A:visited { color:#999999; text-decoration:underline ; }
A:hover {color:#33cc00; text-decoration:underline ; }

.head{text-decoration:none; font-size:14pt;  font-weight:bold; text-transform:uppercase; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}
A.head:link { color:#33FF00; text-decoration: none;}
A.head:visited { color:#cccccc; text-decoration: none;}
A.head:hover {color:#33FF00; text-decoration: none;}



input.button { font-family: font-family:Arial,Helvetica,Swiss,Geneva,SunSans-Regular; font-size:8.1pt; color:white; }
  
 div { font-size: 10.1pt; font-family:Arial,Helvetica,Swiss,Geneva,SunSans-Regular; color:#333333;  }

 p {font-size: 10.1pt; font-family:Arial,Helvetica,Swiss,Geneva,SunSans-Regular;  color:#333333;  }
  
body { background-color:#ffffff; color:#000000; }